gRPC C#
gRPC C#
Namespaces
Grpc.Core
ChannelOption Class
ChannelOption Properties
IntValue Property
Name Property
StringValue Property
Type Property

ChannelOption StringValue Property

Gets the string value the ChannelOption.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public string StringValue { get; }

    Public ReadOnly Property StringValue As String
    	Get

    public:
    property String^ StringValue {
    	String^ get ();
    }

    member StringValue : string with get

#### Property Value

Type: String
See Also

#### Reference

ChannelOption Class
Grpc.Core Namespace